using Assets.Source.Content.UI.Dialogues;
using Assets.Source.Core.Gameplay.Topdown;

namespace Assets.Source.Content.UI.Topdown
{
    public class UIDefeatDialogue : UIBaseDialogue
    {
        public void Restart()
        {
            Get.Scenes.ReloadScene();
            GameManagerTopdown.FindInstance();
        }
    }
}
